<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_boost_dark', language 'es_mx', version '4.1'.
 *
 * @package     local_boost_dark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['boost_dark:manage'] = 'Boost Oscuro';
$string['bs_black'] = 'Color negro';
$string['bs_black_desc'] = 'Color negro puro';
$string['bs_gray_100'] = 'Gris 100';
$string['bs_gray_1000'] = 'Gris 1000';
$string['bs_gray_1000_desc'] = 'Tono de Gris muy oscuro';
$string['bs_gray_100_desc'] = 'Tono de Gris más claro';
$string['bs_gray_1100'] = 'Gris 1100';
$string['bs_gray_1100_desc'] = 'Tono de Gris casi negro';
$string['bs_gray_200'] = 'Gris 200';
$string['bs_gray_200_desc'] = 'Tono de Gris muy claro';
$string['bs_gray_300'] = 'Gris 300';
$string['bs_gray_300_desc'] = 'Tono de Gris claro';
$string['bs_gray_400'] = 'Gris 400';
$string['bs_gray_400_desc'] = 'Tono de Gris claro mediano';
$string['bs_gray_500'] = 'Gris 500';
$string['bs_gray_500_desc'] = 'Tono de Gris neutro';
$string['bs_gray_600'] = 'Gris 600';
$string['bs_gray_600_desc'] = 'Tono de Gris oscuro mediano';
$string['bs_gray_700'] = 'Gris 700';
$string['bs_gray_700_desc'] = 'Tono de Gris oscuro';
$string['bs_gray_800'] = 'Gris 800';
$string['bs_gray_800_desc'] = 'Tono de Gris más oscuro';
$string['bs_gray_900'] = 'Gris 900';
$string['bs_gray_900_desc'] = 'Tono de Gris casi negro';
$string['bs_link_color'] = 'Color del enlace';
$string['bs_link_color_desc'] = 'Color predeterminado del enlace';
$string['bs_link_focus_color'] = 'Color del foco del enlace';
$string['bs_link_focus_color_desc'] = 'Color cuando se enfoca en enlaces';
$string['bs_link_hover_color'] = 'Color del enlace al pasar el ratón encima';
$string['bs_link_hover_color_desc'] = 'Color cuando se pasa el ratón encima del enlace';
$string['bs_nav_drawer'] = 'Color del Cajón de Navegación';
$string['bs_nav_drawer_desc'] = 'Color del fondo del Cajón de Navegación';
$string['bs_text_color'] = 'Color del Texto';
$string['bs_text_color_desc'] = 'Color predeterminado del Texto';
$string['bs_write'] = 'Color Blanco';
$string['bs_write_desc'] = 'Color para elementos blancos';
$string['enable'] = 'Habilitar';
$string['enable_desc'] = 'Habilitar o deshabilitar el plugin Boost Dark.';
$string['modulename'] = 'Boost Oscuro';
$string['pluginname'] = 'Boost Oscuro';
$string['privacy:metadata'] = 'Este plugin no recolecta, ni almacena, ni comparte ningún dato personal de los estudiantes.';
$string['reset_colors_to_default'] = 'Para restaurar los colores predeterminados, haga clic <a href="{$a}">aquí</a>';
