<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'es_mx', version '4.1'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Ocultar cursos del programa del bloque de "Vista general del curso"';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'No mostrar cursos en el bloque de "Vista general del curso" en el Tablero cuando un estudiante solamente está inscrito en ellos por medio de programas. Esto ayudará a evitar que los cursos se muestren por duplicado cuando los programas se muestren separadamente, especialmente en la App Mobile.';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Impulsado por';
$string['choosereadme'] = 'BienVenido a Workplace (Lugar de trabajo)';
$string['courseheaderimage'] = 'Imagen del encabezado del curso';
$string['ends'] = 'Termina';
$string['global'] = 'Global';
$string['launcher_tooltip'] = 'Alternar lanzador de Workplace';
$string['nocourses'] = 'Sin cursos';
$string['pluginname'] = 'Workplace (Lugar de trabajo)';
$string['privacy:metadata'] = 'El tema Workplace no almacena ningún dato personal acerca de ningún usuario';
$string['rawscss'] = 'SCSS crudo';
$string['rawscsspre'] = 'SCSS crudo inicial';
$string['recentlyaccessedcourses'] = 'Cursos recientemente accesados';
$string['region-side-pre'] = 'Derecha';
$string['tablabel'] = 'Más';
$string['wpdashboard'] = 'Tablero del Workplace';
